- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# sys_timeouts Struct Reference

`#include <sys.h>`

## Data Fields
sys_timeout * | next

## Detailed Description

Definition at line 50 of file sys.h.

## Field Documentation

struct sys_timeout* sys_timeouts::next

Definition at line 51 of file sys.h.

Referenced by sys_thread_new().

The documentation for this struct was generated from the following file:

- src/sys/include/net/sys.h